<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBatchItemReferenceUpdate Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBatchItemReferenceUpdate Interface

For a list of all members of this type, see IEdmBatchItemReferenceUpdate members.

# Public Methods

| Name | Description
--- | --- | ---
| UpdateReferences | Adds or removes item references.

Top

# See Also

####

IEdmBatchItemReferenceUpdate Interface
EPDM.Interop.epdm Namespace